Subject: Fwd: {18579325, Fan Seller, Drake & Migos, 20/10/2018 19:00, Unable to wrap-up}
From: Ashwinee Latchayya <[email-masked]>
Date: Mon, 29 Oct 2018 16:42:50 +0530 (IST)

Hi Ekta, 

I've flagged to close the case. 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 29 October, 2018 15:50:22 
Subject: {18579325, Fan Seller, Drake & Migos, 20/10/2018 19:00, Unable to wrap-up} 

Hi Ash, 

In regards to above TID, Buyer was Rag, I tried to contact him via e-mail or phone, However buyer did not respond to us.Now as per update, I want to wrap-up this case, but unable to do so. 

Kind regards, 
Ekta